PHP 手冊
前一頁 |  | 下一頁

# readline_callback_handler_remove

(no version information, might be only in CVS)

readline_callback_handler_remove -- Removes a previously installed callback handler and restores terminal settings

## Description

bool readline_callback_handler_remove ( void )

Removes a previously installed callback handler and restores terminal settings.

## 範例

See readline_callback_handler_install() for an example of how to use the readline callback interface.

## Return Values

Returns `TRUE` if a previously installed callback handler was removed, or `FALSE` if one could not be found.

## 參考

readline_callback_handler_install(), and readline_callback_read_char().

前一頁 | 內容 | 下一頁
readline_callback_handler_install | 上一層 | readline_callback_read_char